/*
 Theme Name:   County Pages Finds Recording Guides
 Author:       Mary Chester-Kadwell
 Description:  Child theme for Portable Antiquities Scheme PASt Explorers County Pages: Finds Recording Guides
 Template:     countypages
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  county-pages-finds-recording-guides
 Tags: blue, white, black, three-columns, responsive-layout
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS (see parent theme for full contents):
----------------------------------------------------------------
1.0 Normalize
2.0 Typography
3.0 Elements
4.0 Forms
5.0 Navigation
	5.1 Links
	5.2 Menus
6.0 Accessibility
7.0 Alignments
8.0 Clearings
9.0 Widgets
10.0 Content
	10.1 Posts and pages
	10.2 Asides
	10.3 Comments
	10.4 Latest Posts area
11.0 Infinite scroll
12.0 Media
	12.1 Captions
	12.2 Galleries
13.0 Plugins
    13.1 Network Latest Posts
    13.2 Table of Contents Plus
    13.3 Display Posts Shortcode
--------------------------------------------------------------*/

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
/* Make the hierarchy of headings smaller and more consistent*/
h1.entry-title {
    font-size: 26px;
    font-weight: bold;
}

.entry-content h1 {
    font-size: 24px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 700px;
}

.entry-content h1 > span {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

.entry-content h1 + p {
    margin-top: 10px;
}

.entry-content h2 {
    font-size: 20px;
    font-weight: bold;
}

.entry-content h1 + h2 {
    margin-top: 4px;
}

.entry-content h3 {
    font-size: 18px;
    font-weight: bold;
}

.entry-content h4 {
    font-size: 16px;
    font-weight: bold;
}

.entry-content h4:before {
    content: '- ';
}

.entry-content h5 {
    font-size: 14px;
    font-weight: bold;
}

.entry-content h5:before {
    content: '-- ';
}

.entry-content h6 {
    font-size: 13px;
    font-weight: bold;
    color: black;
}

.entry-content h6:before {
    content: '--- ';
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
body.home input#search-input {
    height: 25px;
    margin-right: 10px;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
/* Remove box around log in and site admin widgets on front page */
aside#text-3, aside#text-4 {
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
}

.widget-title {
    margin-bottom: 6px;
    line-height: 1.2em;
}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
/* Display updated date (hidden in parent theme) */
.updated.entry-date {
    display: inherit;
}

/* Limit width of paragraphs and other content for easier reading*/
.hentry p, .gallery, .responsive-tabs .responsive-tabs__panel, li {
    max-width: 700px;
}

/* Separate the footer from the content on post pages */
body.single footer.entry-footer {
    margin-top: 20px;
    padding-top: 10px;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #e5e5e5;
}


/*--------------------------------------------------------------
13.0 Plugins
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.2 Table of Contents Plus
--------------------------------------------------------------*/
/* Styles the TOCs in finds.org.uk style */
#toc_container {
    max-width: 700px;
    border: none;
    padding: 0;
}

.toc_title {
    font-size: 20px;
}

#toc_container a {
    line-height: 18px;
}

#toc_container p.toc_title {
    text-align: left;
}

#toc_container ul li ul li a {
    color: #5bc0de;
}

#toc_container ul li {
    margin-top: 10px;
}

#toc_container ul li ul li {
    margin-top: 0;
}

/*--------------------------------------------------------------
13.3 Display Posts Shortcode
--------------------------------------------------------------*/
/* Displays all posts as a grid of pics on pages */
.listing-item {
    max-width: 270px;
    float: left;
    min-height: 260px;
    margin: 10px 10px 0 0;
}

#display-posts-front-page .listing-item {
    min-height: initial;
    max-width: 150px;
}

#display-posts-front-page .listing-item .title {
    text-align: center;
    line-height: 22px;
}

.listing-item .image {
    display: block;
}

.listing-item img.size-small {
    height: 200px;
    width: 200px;
}

.listing-item a {
    text-align: center;
}

.listing-item .title {
    display: block;
    font-size: 16px;
    line-height: 28px;
    margin: 5px 0;
}

/*Minify layout for thumbnail view*/
.display-posts-thumbnail .listing-item {
    float: left;
    min-height: 230px;
    margin: 10px 10px 0 0;
    max-width: 200px;
}

.display-posts-thumbnail .listing-item a {
    overflow-wrap: break-word;
    max-width: 150px;
    line-height: 1.2em;
}
/*End minify!*/

.display-posts-listing .listing-item a {
    overflow-wrap: break-word;
    max-width: 200px;
    line-height: 1.2em;
}

.listing-item .excerpt-dash {
    display: none;
}